Skip to content
Commits on Feb 5, 2010
  1. @jeremy
  2. @jeremy

    Kill default require_path

    jeremy committed Feb 4, 2010
Commits on Feb 4, 2010
  1. @jeremy

    Bump to bundler 0.9.2

    jeremy committed Feb 4, 2010
  2. @jeremy

    Depend on bundler >= 0.9.1

    jeremy committed Feb 4, 2010
  3. @jeremy

    Bump bundler dep to 0.9.1.pre1

    jeremy committed Feb 4, 2010
  4. @dhh
  5. @dhh

    Merge

    dhh committed Feb 3, 2010
  6. @dhh

    Move to 3.0.0.beta

    dhh committed Feb 3, 2010
  7. Update rails to use the latest bundler

    Carl Lerche committed Feb 3, 2010
Commits on Feb 1, 2010
  1. Have rails depend on bundler

    Carl Lerche committed Jan 31, 2010
Commits on Dec 2, 2009
  1. Break up rails and railties:

    Carlhuda committed with Carlhuda Nov 30, 2009
    * rails is now a metagem (gem install rails works as it does now)
    * railties includes the glue layer, so you can easily declare dependencies
      on railties, actionpack, and actionmailer and not get ActiveRecord's rake
      tasks, initializers, etc.
Something went wrong with that request. Please try again.